Credit Unions -->AFSC --> Return Upload Panel - Bug #6456

Credit unions ---> AFSC ---> Return Upload Panel --> Return History --> | have created a new return
upload of today's date but in "Return history" it is showing two more records of the 2020 year. It
should not show.

05/01/2023 03:04 PM - Mohd Irfan

Status: Reopened Start date: 05/01/2023
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Credit unions ---> AFSC ---> Return Upload Panel --> Return History --> | have created a new return upload of today's date but in
"Return history" it is showing two or three more records of the 2020 year. It should not show.

See attached screenshot:

clipboard-202305011383-hozqipry

History

#1 - 05/01/2023 05:43 PM - Mohd Irfan
- File clipboard-202305011743-huzqt.png added

- Description updated

#2 - 05/02/2023 05:18 PM - sunil gupta

- Status changed from New to Resolved

Data is coming from old records | was discussed related this issue with Bharat Sir.

#3 - 05/04/2023 06:45 PM - Mohd Irfan
- File clipboard-202305041844-c6lhm.png added
- File clipboard-202305041845-0khib.png added

- Status changed from Resolved to Reopened

If applicant creates a return with the previous date then this issue is coming again

See attached screenshot:
